Bug 802769 - Clicking on Servers in inventory view returns list of Platforms
Clicking on Servers in inventory view returns list of Platforms
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.3
All All
medium Severity medium (vote)
: ---
: RHQ 4.4.0
Assigned To: Jay Shaughnessy
Mike Foley
:
: 803280 (view as bug list)
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-03-13 09:20 EDT by John Sanda
Modified: 2013-09-01 06:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:01:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sanda 2012-03-13 09:20:21 EDT
Description of problem:
In the inventory view, when you click on the Servers link, a list of platforms and not servers is returned. This appears to be only a recent regression in master.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Log into RHQ server.
2. Click on Inventory link in top level nav.
3. Click on Servers link.
  
Actual results:
A list of platforms is rendered

Expected results:
A list of servers should be rendered.

Additional info:
Comment 1 Jay Shaughnessy 2012-03-13 15:45:12 EDT
Master commit 6c4ea99d9ab39dd5512c5379c6e005fc8383688d
Comment 2 Jay Shaughnessy 2012-03-14 14:25:11 EDT
*** Bug 803280 has been marked as a duplicate of this bug. ***
Comment 3 Heiko W. Rupp 2013-09-01 06:01:14 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.